RubyGems Navigation menu

twbs_sass_rails 2.0.0

Provides assets for Bootstrap and FontAwesome in your Rails application.

Gemfile
          gem 'twbs_sass_rails', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install twbs_sass_rails
  
  
  
  
  
  
  

Licenses:

  • BSD-2-Clause

Total downloads 6,683

For this version 119

Show all versions (22 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.0.0 - November 16, 2014 (452 KB)
  2. 1.0.1 - October 31, 2014 (452 KB)
  3. 1.0.0 - October 30, 2014 (452 KB)
  4. 0.9.2 - September 19, 2014 (451 KB)
  5. 0.9.1 - September 11, 2014 (451 KB)
Show all versions (22 total)